Subject: Re: Linux on CD

From: Philip Blundell <[email-masked]>
Date: Tue, 19 Aug 1997 08:33:33 -0000

>Except for an extra module - the loop driver at 10k.  That's quite a lot when 
>you
>think about Dave's problem - how to fit an already full 800k image into a 720k
>disk...

Put the loop driver in the kernel?  I imagine it's about 5k of code there.  It 
doesn't need to be a module.

p.